//	Zinc Application Framework - W_TABLE1.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include <w_app.hpp>
#include <z_table.hpp>

// ----- OS Specific Functions ----------------------------------------------

void ZafTableHeader::OSRegisterObject(void)
{
	ZafWindow::OSRegisterObject();
}

